Changes between Version 80 and Version 81 of WikiStart


Ignore:
Timestamp:
03/21/23 07:29:31 (14 months ago)
Author:
Wouter Pasman
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v80 v81  
    2424}}}
    2525
    26 To compile and test parties you need [https://www.python.org/downloads/ python (3.8, 3.9]. We recommend using an IDE for development and debugging, such as Eclipse with PyDev or PyCharm.
     26To compile and test parties you need [https://www.python.org/downloads/ python (3.8, 3.9)]. We recommend using an IDE for development and debugging, such as Eclipse with PyDev or PyCharm.
    2727
    2828If you want a GeniusWebPythonPartiesServer, please check the  [https://tracinsy.ewi.tudelft.nl/pubtrac/GeniusWeb#Installation GeniusWebServers installation instructions]